@font-face {
    font-family: 'circa';
    src: url('fonts/circa.eot?tfgq7y');
    src: url('fonts/circa.eot?tfgq7y#iefix') format('embedded-opentype'), url('fonts/circa.ttf?tfgq7y') format('truetype'), url('fonts/circa.woff?tfgq7y') format('woff'), url('fonts/circa.svg?tfgq7y#circa') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-circa-"], [class*=" icon-circa-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'circa' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-circa-download-app-icon:before {
    content: "\e91d";
}

.icon-circa-sportsbook-icon:before {
    content: "\e91e";
}

.icon-circa-app:before {
    content: "\e919";
}

.icon-circa-hotel:before {
    content: "\e91a";
}

.icon-circa-pool:before {
    content: "\e91b";
}

.icon-circa-sports:before {
    content: "\e91c";
}

.icon-circa-clock:before {
    content: "\e902";
}

.icon-circa-price:before {
    content: "\e900";
}

.icon-circa-place:before {
    content: "\e901";
}

.icon-circa-search:before {
    content: "\e903";
}

.icon-circa-submit:before {
    content: "\e904";
}

.icon-circa-down-chevron:before {
    content: "\e905";
}

.icon-circa-angle-right:before {
    content: "\e906";
}

.icon-circa-location:before {
    content: "\e907";
}

.icon-circa-address:before {
    content: "\e908";
}

.icon-circa-web:before {
    content: "\e909";
}

.icon-circa-instagram:before {
    content: "\e90a";
}

.icon-circa-twitter:before {
    content: "\e90b";
}

.icon-circa-facebook:before {
    content: "\e90c";
}

.icon-circa-in:before {
    content: "\e90d";
}

.icon-circa-tw:before {
    content: "\e90e";
}

.icon-circa-pi:before {
    content: "\e90f";
}

.icon-circa-fb:before {
    content: "\e910";
}

.icon-circa-calendar:before {
    content: "\e911";
}

.icon-circa-save:before {
    content: "\e912";
}

.icon-circa-subscribe:before {
    content: "\e913";
}

.icon-circa-edit:before {
    content: "\e914";
}

.icon-circa-account:before {
    content: "\e915";
}

.icon-circa-odds:before {
    content: "\e916";
}

.icon-circa-weather:before {
    content: "\e917";
}

.icon-circa-water:before {
    content: "\e918";
}
